# ApplicationFramework
FWOSPlugin
FWOSDriver

# FWOSDriver Class Reference

`#include <FWOSDriver.hxx>`

## Public Member Functions

void * | operator new (size_t, void *anAddress)
void * | operator new (size_t size)
void | operator delete (void *anAddress)

## Static Public Member Functions

static Standard_EXPORT Handle_Standard_Transient | Factory (const Standard_GUID &aGUID)
| returns a DriverFactory.

## Member Function Documentation

static Standard_EXPORT Handle_Standard_Transient FWOSDriver::Factory | ( | const Standard_GUID & | aGUID | ) | `[static]`

void FWOSDriver::operator delete | ( | void * | anAddress | ) | `[inline]`

void* FWOSDriver::operator new | ( | size_t | size | ) | `[inline]`

void* FWOSDriver::operator new | ( | size_t | ,
|  | void * | anAddress
| ) | `[inline]`

The documentation for this class was generated from the following file:

- FWOSDriver.hxx